.lst-headline,
.currency-pair-intro__container {
  padding-left: 0;
  padding-right: 0;
}

.lst-headline__title {
  display: flex;
  align-items: center;
  gap: 16px;
  height: auto;
  min-height: 0;
  margin: 0;
  padding-bottom: 16px;
}

.lst-headline__title img {
  width: 32px;
  height: 32px;
}

@media (min-width: 768px) {
  .lst-headline__title img {
    width: 45px;
    height: 45px;
  }
}

.oil-text {
  margin: 0 0 24px;
}

.oil-table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 1.2rem;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .oil-table {
    font-size: 1.4rem;
  }
}

.oil-table th,
.oil-table td {
  padding: 8px 10px;
  border: 1px solid #DADADA;
  text-align: inherit;
}

@media (min-width: 768px) {
  .oil-table th,
  .oil-table td {
    padding: 16px;
  }
}

.oil-table th:first-child,
.oil-table td:first-child {
  background: #F9F9F9;
}

@media (min-width: 1024px) {
  .oil-table th:first-child,
  .oil-table td:first-child {
    width: 25%;
  }
}

.oil-table thead {
  background: #F5FCFF;
  text-align: center;
}

.oil-cards {
  display: grid;
  grid-template-columns: 1fr;
  grid-auto-rows: 1fr;
  gap: 16px;
}

@media (min-width: 768px) {
  .oil-cards {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 1280px) {
  .oil-cards {
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
  }
}

.oil-cards li {
  display: grid;
  grid-template-columns: 1fr;
  grid-auto-rows: auto;
  gap: 24px;
  padding: 24px;
  border-radius: 8px;
  background: #FFF;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
}

@media (min-width: 768px) {
  .oil-cards li {
    padding: 30px 30px 24px;
  }
}

.oil-cards h3 {
  display: flex;
  align-items: center;
  gap: 16px;
  margin: 0;
  font-size: 1.6rem;
  font-weight: normal;
}

.oil-cards p {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  margin: 0;
}

.oil-cards p a {
  align-self: flex-end;
}
